/* * {
    margin: 0;
    padding: 0;
}
body {
    background-color: rgb(139, 159, 139);
} */

.menu-close {
    list-style: none;
}
.menu-close img {
    list-style: none;
    background-color: rgba(255, 255, 255, 0.751);
    padding: 10px !important;
    margin: 0 !important;
    border-radius: 50%;
    width: 30px !important;
    position: fixed;
    bottom: 75px;
    right: 20px;
    z-index: 999;
}

.sidebar {
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 16px;
    text-transform:uppercase;
    display:none;
}
.nav-links {
    gap: 0;
    padding: 0;
    width: 100%;
    position: fixed;
    bottom: 50px;
    right: 10px;
    height: 300px;
    width: 200px;
    z-index: 999;
    background-color: rgba(255, 255, 255, 0.76);
    box-shadow: -10px 0 10px rgba(0, 0, 0, 0.1);
    display: flex;
    flex-direction: column;
    list-style: none;
    justify-content: center;
    align-items: end;       
}

.nav-link {
    height: 50px;
    width: 100%;
    border-radius: 0;
    text-align: end;
}

.nav-link > a {
    width: auto;
    height:100%;
    padding: 0 30px 0 0;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    color: rgb(19, 32, 19);
}

.sidebar a:hover {
    color: green;
}

.sidebar     img {
    width: 30px;
    background-color: whitesmoke;
    border-radius: 50%;
    padding-right: 30px;
}